.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ellipsis:hover{
    overflow: visible;
    white-space: normal;
}
#gmmlMapa {
	margin-left: auto;
  	margin-right: auto;
    width: 90%;
    height: 450px; 
}

#canvas	{  display: none;}
textarea {width:95%;max-width:95%;}
.gmml-button-bar       {color:#ffffff !important; background-color:#6e783d !important; border-radius: 15px;border: 2px solid DarkGreen;padding: 0px 5px 0px 5px;margin: 5px 10px 5px 10px; font-weight:bold;}
.gmml-theme-l5 {color:#000 !important; background-color:#fdfcfb !important}
.gmml-theme-l4 {color:#000 !important; background-color:#f9f5f2 !important}
.gmml-theme-l3 {color:#000 !important; background-color:#f2ece5 !important}
.gmml-theme-l2 {color:#000 !important; background-color:#ece2d8 !important}
.gmml-theme-l1 {color:#000 !important; background-color:#e5d9cb !important}
.gmml-theme-d1 {color:#000 !important; background-color:#d1bba2 !important}
.gmml-theme-d2 {color:#000 !important; background-color:#c4a687 !important}
.gmml-theme-d3 {color:#fff !important; background-color:#b6926b !important}
.gmml-theme-d4 {color:#fff !important; background-color:#a67d52 !important}
.gmml-theme-d5 {color:#fff !important; background-color:#8a6844 !important}

.gmml-theme-light {color:#000 !important; background-color:#fdfcfb !important}
.gmml-theme-dark {color:#fff !important; background-color:#8a6844 !important}
.gmml-theme-action {color:#fff !important; background-color:#8a6844 !important}

.gmml-theme {color:#000 !important; background-color:#dfcfbe !important}
.gmml-text-theme {color:#dfcfbe !important}
.gmml-border-theme {border-color:#dfcfbe !important}

.gmml-hover-theme:hover {color:#000 !important; background-color:#dfcfbe !important}
.gmml-hover-text-theme:hover {color:#dfcfbe !important}
.gmml-hover-border-theme:hover {border-color:#dfcfbe !important}

/*table,td,tr {border:1px solid black;}*/
/*div {border:1px solid black;}*/
input {border-radius: 25px;border: 2px solid DarkGreen;padding: 0px 5px 0px 5px;}

.sticky1 {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
  }
.sticky2 {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top:25px;
  }

.OK  { text-align:center;color:white;background:green; }
.MAL{ text-align:center;color:white;background:red; }
.circulo       {height:25px; width:100px;  background-color:blue;  color:white;  border-radius:15px; padding: 0 5px 0 5px;}
table.ancha    {table-layout:fixed;width:100%;}
th.listtitle   {border: solid black 1px; padding: 5px;}
td.listdetail  {border: solid black 1px; padding: 5px; vertical-align:top; }

.trd {padding: 2px 0px;}
th.datos, .thd {text-align:left;color:DarkBlue;font-weight:bold;}
          .tho {text-align:left;color:teal;font-weight:bold;}
td.lista1 {font-family:"Poppins";font-size:10px;line-height:1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
td.lista {font-family:"Poppins";font-size:10px;line-height:1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
td.lista:hover {overflow: visible;display:inline-block;background-color:white;z-index:5;position:absolute;}

div.main {/*width:200px; height:480px;*/ border:1px solid black; border-radius:15px; margin: 0 10px 0 0; }
html,body{font-family:"Poppins", sans-serif;font-size:15px;line-height:1}
html{overflow-x:hidden}
body {font-family: "Poppins", sans-serif;} .gmml-bar-block .gmml-bar-item{padding:8px;font-weight:bold}
h1,h2,h3,h4,h5,h6{font-family:"Poppins", sans-serif;font-weight:bold;margin:10px 0}.gmml-wide{letter-spacing:4px}
.oculta1        {display:none;}
.oculta2        {display:none;}
.slideText,.slideText1,.slideText2 {font-family:"Anton";text-align:center;}
@media (min-width:750px){
	.iconText {font-size:2em}
	.slideText  {position:absolute; text-align:justified; color:white; font-size:300%; font-weight:bold;}
	.slideBottomRight  {left:50%; top:80%; transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%);}
	.slideTopRight     {left:50%; top:25%;  transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%);}
	.slideTopLeft      {padding:16px;right:50%;top:25%;  transform:translate(0%,-50%);-ms-transform:translate(0%,-50%);}
	.slideBottomLeft   {padding:16px;right:50%;top:80%; transform:translate(0%,-50%);-ms-transform:translate(0%,-50%);}
	.slideTitle        {font-size:120%; color:white;}
	.slideTitle3        {font-size:80%; color:white;}
	.slideTitle1       {font-size:120%; color:blue;}
	.slideText2        {display:none;}
	.imageText  {text-align:center;color:white;position:absolute; text-align:justified; font-size:100%; font-weight:bold;left:25%; top:50%;  transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%);}
	.imageText2        {display:none;}
}
@media (max-width:749px){
	.iconText {font-size:2em}
	.slideTitle        {font-size:100%; color:white; font-weight:bold;}
	.slideTitle3        {font-size:100%; color:white; font-weight:bold;}
	.slideText  {position:absolute; text-align:justified; color:white; font-size:100%; font-weight:bold;}
/*	.slideText,.slideText1        {display:none;} */
	.slideText2 {font-size:100%; color:white !important; background-color:corn !important; padding:1em;}
	.imageText  {display:none;}
	.imageText2  {position:absolute; text-align:justified; color:white; font-size:100%; font-weight:bold;left:25%; top:50%;  transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%);}
	.imageText3 {font-size:100%; color:white !important; background-color:corn !important; padding:1em;}
}
@media (min-width:600px) {.ap-linea {line-height:40px;} }
@media (max-width:600px) {.gmml-card-2, .gmml-card-4 {margin-bottom:16px;} }
.mySlides {display:none}
.gmml-left, .gmml-right, .ap-badge {cursor:pointer}
.badgeId {background-color:#ffffff}
.ap-badge {border-radius:50%;height:1em;width:1em;padding:0;opacity:0.5;color:#ffffff;display:inline-block;text-align:center}

html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.gmml-serif{font-family:serif}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.gmml-image{max-width:100%;height:auto}img{margin-bottom:-5px}a{color:inherit}
.gmml-table,.gmml-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.gmml-table-all{border:1px solid #ccc}
.gmml-bordered tr,.gmml-table-all tr{border-bottom:1px solid #ddd}.gmml-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.gmml-table-all tr:nth-child(odd){background-color:#fff}.gmml-table-all tr:nth-child(even){background-color:#f1f1f1}
.gmml-hoverable tbody tr:hover,.gmml-ul.gmml-hoverable li:hover{background-color:#ccc}.gmml-centered tr th,.gmml-centered tr td{text-align:center}
.gmml-table td,.gmml-table th,.gmml-table-all td,.gmml-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.gmml-table th:first-child,.gmml-table td:first-child,.gmml-table-all th:first-child,.gmml-table-all td:first-child{padding-left:16px}
.gmml-btn,.gmml-button{border:none;display:inline-block;outline:0;padding:8px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.gmml-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.gmml-btn,.gmml-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.gmml-disabled,.gmml-btn:disabled,.gmml-button:disabled{cursor:not-allowed;opacity:0.3}.gmml-disabled *,:disabled *{pointer-events:none}
.gmml-btn.gmml-disabled:hover,.gmml-btn:disabled:hover{box-shadow:none}
.gmml-badge,.gmml-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.gmml-badge{border-radius:50%}
.gmml-ul{list-style-type:none;padding:0;margin:0}.gmml-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.gmml-ul li:last-child{border-bottom:none}
.gmml-tooltip,.gmml-display-container{position:relative}.gmml-tooltip .gmml-text{display:none}.gmml-tooltip:hover .gmml-text{display:inline-block}
.gmml-ripple:active{opacity:0.5}.gmml-ripple{transition:opacity 0s}
.gmml-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.gmml-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.gmml-dropdown-click,.gmml-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.gmml-dropdown-hover:hover .gmml-dropdown-content{display:block;z-index:1}
.gmml-dropdown-hover:first-child,.gmml-dropdown-click:hover{background-color:#ccc;color:#000}
.gmml-dropdown-hover:hover > .gmml-button:first-child,.gmml-dropdown-click:hover > .gmml-button:first-child{background-color:#ccc;color:#000}
.gmml-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}
.gmml-check,.gmml-radio{width:24px;height:24px;position:relative;top:6px}
.gmml-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.gmml-bar-block .gmml-dropdown-hover,.gmml-bar-block .gmml-dropdown-click{width:100%}
.gmml-bar-block .gmml-dropdown-hover .gmml-dropdown-content,.gmml-bar-block .gmml-dropdown-click .gmml-dropdown-content{min-width:100%}
.gmml-bar-block .gmml-dropdown-hover .gmml-button,.gmml-bar-block .gmml-dropdown-click .gmml-button{width:100%;text-align:left;padding:8px 16px}
.gmml-main,#main{transition:margin-left .4s}
.gmml-modal{z-index:3000;display:none;padding-top:50px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.gmml-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.gmml-bar{width:99%;overflow:hidden}.gmml-center .gmml-bar{display:inline-block;width:auto}
.gmml-bar .gmml-bar-item{padding:8px;float:left;width:auto;border:none;outline:none;display:block}
.gmml-bar .gmml-dropdown-hover,.gmml-bar .gmml-dropdown-click{position:static;float:left}
.gmml-bar .gmml-button{white-space:normal}
.gmml-bar-block .gmml-bar-item{width:100%;display:block;padding:0px 8px;text-align:left;border:none;outline:none;white-space:normal;float:none}
.gmml-bar-block.gmml-center .gmml-bar-item{text-align:center}.gmml-block{display:block;width:100%}
.gmml-responsive{overflow-x:auto}
.gmml-container:after,.gmml-container:before,.gmml-panel:after,.gmml-panel:before,.gmml-row:after,.gmml-row:before,.gmml-row-padding:after,.gmml-row-padding:before,
.gmml-cell-row:before,.gmml-cell-row:after,.gmml-clear:after,.gmml-clear:before,.gmml-bar:before,.gmml-bar:after{content:"";display:table;clear:both}
.gmml-col,.gmml-half,.gmml-third,.gmml-twothird,.gmml-threequarter,.gmml-quarter{float:left;width:100%}
.gmml-col.s1{width:8.33333%}.gmml-col.s2{width:16.66666%}.gmml-col.s3{width:24.99999%}.gmml-col.s4{width:33.33333%}
.gmml-col.s5{width:41.66666%}.gmml-col.s6{width:49.99999%}.gmml-col.s7{width:58.33333%}.gmml-col.s8{width:66.66666%}
.gmml-col.s9{width:74.99999%}.gmml-col.s10{width:83.33333%}.gmml-col.s11{width:91.66666%}.gmml-col.s12{width:99.99999%}
@media (min-width:601px){.gmml-col.m1{width:8.33333%}.gmml-col.m2{width:16.66666%}.gmml-col.m3,.gmml-quarter{width:24.99999%}.gmml-col.m4,.gmml-third{width:33.33333%}
.gmml-col.m5{width:41.66666%}.gmml-col.m6,.gmml-half{width:49.99999%}.gmml-col.m7{width:58.33333%}.gmml-col.m8,.gmml-twothird{width:66.66666%}
.gmml-col.m9,.gmml-threequarter{width:74.99999%}.gmml-col.m10{width:83.33333%}.gmml-col.m11{width:91.66666%}.gmml-col.m12{width:99.99999%}}
@media (min-width:993px){.gmml-col.l1{width:8.33333%}.gmml-col.l2{width:16.66666%}.gmml-col.l3{width:24.99999%}.gmml-col.l4{width:33.33333%}
.gmml-col.l5{width:41.66666%}.gmml-col.l6{width:49.99999%}.gmml-col.l7{width:58.33333%}.gmml-col.l8{width:66.66666%}
.gmml-col.l9{width:74.99999%}.gmml-col.l10{width:83.33333%}.gmml-col.l11{width:91.66666%}.gmml-col.l12{width:99.99999%}}
.gmml-content{max-width:980px;margin:auto}.gmml-rest{overflow:hidden}
.gmml-cell-row{display:table;width:100%}.gmml-cell{display:table-cell}
.gmml-cell-top{vertical-align:top}.gmml-cell-middle{vertical-align:middle}.gmml-cell-bottom{vertical-align:bottom}
.gmml-hide{display:none!important}.gmml-show-block,.gmml-show{display:block!important}.gmml-show-inline-block{display:inline-block!important}
@media (max-width:600px){.gmml-modal-content{margin:0 10px;width:auto!important}.gmml-modal{padding-top:30px}
.gmml-dropdown-hover.gmml-mobile .gmml-dropdown-content,.gmml-dropdown-click.gmml-mobile .gmml-dropdown-content{position:relative}
.gmml-hide-small{display:none!important}.gmml-mobile{display:block;width:100%!important}.gmml-bar-item.gmml-mobile,.gmml-dropdown-hover.gmml-mobile,.gmml-dropdown-click.gmml-mobile{text-align:center}
.gmml-dropdown-hover.gmml-mobile,.gmml-dropdown-hover.gmml-mobile .gmml-btn,.gmml-dropdown-hover.gmml-mobile .gmml-button,.gmml-dropdown-click.gmml-mobile,.gmml-dropdown-click.gmml-mobile .gmml-btn,.gmml-dropdown-click.gmml-mobile .gmml-button{width:100%}}
@media (max-width:768px){.gmml-modal-content{width:500px}.gmml-modal{padding-top:10px}}
@media (min-width:993px){.gmml-modal-content{width:900px}.gmml-hide-large{display:none!important}.gmml-sidebar.gmml-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.gmml-hide-medium{display:none!important}}
@media (max-width:992px){.gmml-sidebar.gmml-collapse{display:none}.gmml-main{margin-left:0!important;margin-right:0!important}}
.gmml-top,.gmml-bottom{position:fixed;width:100%;z-index:1}.gmml-top{top:0}.gmml-bottom{bottom:0}
.gmml-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.gmml-display-topleft{position:absolute;left:0;top:0}.gmml-display-topright{position:absolute;right:0;top:0}
.gmml-display-bottomleft{position:absolute;left:0;bottom:0}.gmml-display-bottomright{position:absolute;right:0;bottom:0}
.gmml-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.gmml-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.gmml-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.gmml-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.gmml-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.gmml-display-container:hover .gmml-display-hover{display:block}.gmml-display-container:hover span.gmml-display-hover{display:inline-block}.gmml-display-hover{display:none}
.gmml-display-position{position:absolute}
.gmml-circle{border-radius:50%}
.gmml-round-small{border-radius:2px}.gmml-round,.gmml-round-medium{border-radius:4px}.gmml-round-large{border-radius:8px}.gmml-round-xlarge{border-radius:16px}.gmml-round-xxlarge{border-radius:32px}
.gmml-row-padding,.gmml-row-padding>.gmml-half,.gmml-row-padding>.gmml-third,.gmml-row-padding>.gmml-twothird,.gmml-row-padding>.gmml-threequarter,.gmml-row-padding>.gmml-quarter,.gmml-row-padding>.gmml-col{padding:0 8px}
.gmml-container,.gmml-panel{padding:0.01em 16px}.gmml-panel{margin-top:16px;margin-bottom:16px}
.gmml-code,.gmml-codespan{font-family:Consolas,"courier new";font-size:16px}
.gmml-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.gmml-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.gmml-card,.gmml-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.gmml-card-4,.gmml-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.gmml-spin{animation:gmml-spin 2s infinite linear}@keyframes gmml-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.gmml-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.gmml-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.gmml-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.gmml-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.gmml-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.gmml-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.gmml-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.gmml-animate-input{transition:width 0.4s ease-in-out}.gmml-animate-input:focus{width:100%!important}
.gmml-opacity,.gmml-hover-opacity:hover{opacity:0.60}.gmml-opacity-off,.gmml-hover-opacity-off:hover{opacity:1}
.gmml-opacity-max{opacity:0.25}.gmml-opacity-min{opacity:0.75}
.gmml-greyscale-max,.gmml-grayscale-max,.gmml-hover-greyscale:hover,.gmml-hover-grayscale:hover{filter:grayscale(100%)}
.gmml-greyscale,.gmml-grayscale{filter:grayscale(75%)}.gmml-greyscale-min,.gmml-grayscale-min{filter:grayscale(50%)}
.gmml-sepia{filter:sepia(75%)}.gmml-sepia-max,.gmml-hover-sepia:hover{filter:sepia(100%)}.gmml-sepia-min{filter:sepia(50%)}
.gmml-tiny{font-size:10px!important}.gmml-small{font-size:12px!important}.gmml-medium{font-size:15px!important}.gmml-large{font-size:18px!important}
.gmml-xlarge{font-size:24px!important}.gmml-xxlarge{font-size:36px!important}.gmml-xxxlarge{font-size:48px!important}.gmml-jumbo{font-size:64px!important}
.gmml-left-align{text-align:left!important}.gmml-right-align{text-align:right!important}.gmml-justify{text-align:justify!important}.gmml-center{text-align:center!important}
.gmml-border-0{border:0!important}.gmml-border{border:1px solid #ccc!important}
.gmml-border-top{border-top:1px solid #ccc!important}.gmml-border-bottom{border-bottom:1px solid #ccc!important}
.gmml-border-left{border-left:1px solid #ccc!important}.gmml-border-right{border-right:1px solid #ccc!important}
.gmml-topbar{border-top:6px solid #ccc!important}.gmml-bottombar{border-bottom:6px solid #ccc!important}
.gmml-leftbar{border-left:6px solid #ccc!important}.gmml-rightbar{border-right:6px solid #ccc!important}
.gmml-section,.gmml-code{margin-top:16px!important;margin-bottom:16px!important}
.gmml-margin{margin:16px!important}.gmml-margin-top{margin-top:16px!important}.gmml-margin-bottom{margin-bottom:16px!important}
.gmml-margin-left{margin-left:16px!important}.gmml-margin-right{margin-right:16px!important}
.gmml-padding-small{padding:4px 8px!important}.gmml-padding{padding:8px 16px!important}.gmml-padding-large{padding:12px 24px!important}
.gmml-padding-16{padding-top:16px!important;padding-bottom:16px!important}.gmml-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.gmml-padding-32{padding-top:32px!important;padding-bottom:32px!important}.gmml-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.gmml-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.gmml-left{float:left!important}.gmml-right{float:right!important}
.gmml-button:hover{color:#000!important;background-color:#ccc!important}
.gmml-transparent,.gmml-hover-none:hover{background-color:transparent!important}
.gmml-hover-none:hover{box-shadow:none!important}
/* Colors */
.gmml-amber,.gmml-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.gmml-aqua,.gmml-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.gmml-blue,.gmml-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.gmml-light-blue,.gmml-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.gmml-brown,.gmml-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.gmml-cyan,.gmml-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.gmml-blue-grey,.gmml-hover-blue-grey:hover,.gmml-blue-gray,.gmml-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.gmml-green,.gmml-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.gmml-light-green,.gmml-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.gmml-indigo,.gmml-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.gmml-khaki,.gmml-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.gmml-lime,.gmml-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.gmml-orange,.gmml-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.gmml-deep-orange,.gmml-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.gmml-pink,.gmml-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.gmml-purple,.gmml-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.gmml-deep-purple,.gmml-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.gmml-red,.gmml-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.gmml-sand,.gmml-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.gmml-teal,.gmml-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.gmml-yellow,.gmml-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.gmml-white,.gmml-hover-white:hover{color:#000!important;background-color:#fff!important}
.gmml-black,.gmml-hover-black:hover{color:#fff!important;background-color:#000!important}
.gmml-grey,.gmml-hover-grey:hover,.gmml-gray,.gmml-hover-gray:hover{color:#000!important;background-color:#bbb!important}
.gmml-light-grey,.gmml-hover-light-grey:hover,.gmml-light-gray,.gmml-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.gmml-dark-grey,.gmml-hover-dark-grey:hover,.gmml-dark-gray,.gmml-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.gmml-pale-red,.gmml-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.gmml-pale-green,.gmml-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.gmml-pale-yellow,.gmml-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.gmml-pale-blue,.gmml-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.gmml-text-red,.gmml-hover-text-red:hover{color:#f44336!important}
.gmml-text-green,.gmml-hover-text-green:hover{color:#4CAF50!important}
.gmml-text-blue,.gmml-hover-text-blue:hover{color:#2196F3!important}
.gmml-text-yellow,.gmml-hover-text-yellow:hover{color:#ffeb3b!important}
.gmml-text-white,.gmml-hover-text-white:hover{color:#fff!important}
.gmml-text-black,.gmml-hover-text-black:hover{color:#000!important}
.gmml-text-grey,.gmml-hover-text-grey:hover,.gmml-text-gray,.gmml-hover-text-gray:hover{color:#757575!important}
.gmml-text-amber{color:#ffc107!important}
.gmml-text-aqua{color:#00ffff!important}
.gmml-text-light-blue{color:#87CEEB!important}
.gmml-text-brown{color:#795548!important}
.gmml-text-cyan{color:#00bcd4!important}
.gmml-text-blue-grey,.gmml-text-blue-gray{color:#607d8b!important}
.gmml-text-light-green{color:#8bc34a!important}
.gmml-text-indigo{color:#3f51b5!important}
.gmml-text-khaki{color:#b4aa50!important}
.gmml-text-lime{color:#cddc39!important}
.gmml-text-orange{color:#ff9800!important}
.gmml-text-deep-orange{color:#ff5722!important}
.gmml-text-pink{color:#e91e63!important}
.gmml-text-purple{color:#9c27b0!important}
.gmml-text-deep-purple{color:#673ab7!important}
.gmml-text-sand{color:#fdf5e6!important}
.gmml-text-teal{color:#009688!important}
.gmml-text-light-grey,.gmml-hover-text-light-grey:hover,.gmml-text-light-gray,.gmml-hover-text-light-gray:hover{color:#f1f1f1!important}
.gmml-text-dark-grey,.gmml-hover-text-dark-grey:hover,.gmml-text-dark-gray,.gmml-hover-text-dark-gray:hover{color:#3a3a3a!important}
.gmml-border-red,.gmml-hover-border-red:hover{border-color:#f44336!important}
.gmml-border-green,.gmml-hover-border-green:hover{border-color:#4CAF50!important}
.gmml-border-blue,.gmml-hover-border-blue:hover{border-color:#2196F3!important}
.gmml-border-yellow,.gmml-hover-border-yellow:hover{border-color:#ffeb3b!important}
.gmml-border-white,.gmml-hover-border-white:hover{border-color:#fff!important}
.gmml-border-black,.gmml-hover-border-black:hover{border-color:#000!important}
.gmml-border-grey,.gmml-hover-border-grey:hover,.gmml-border-gray,.gmml-hover-border-gray:hover{border-color:#bbb!important}
